Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1011 - Parts dont work
Summary: Parts dont work
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-01 12:02 UTC by nbaker61
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-06 01:48:13 UTC


Attachments (Terms of Use)

Description nbaker61 1999-02-01 12:02:37 UTC
Why is it that the entife system falls flat on it's face. I
cant get the SAMBA server to run on my network. I'v entered
the smb.conf file correctly. Things like 'xfishtank' and
'Midnight Commander' dont work. they make the hdd run and
the don't do anything. Thats only the tip of the iceberg.
Please can some one get back to me, I don't know what I am
doing wrong.
I'm in Adelaide South Australia, and I can't find anyone
that knows enough about lunix.
Thankyou,
Nathaniel Baker
nbaker61@hotmail.com

Comment 1 Aleksey Nogin 1999-02-02 06:29:59 UTC
I see at least 3 different bug reports here. If you report them
separately, list the correct "Component" for each one and provide
_much_ more information (enough for people to be able to reproduce
your problems) including information your setup and on what (exactly)
you did and what (exactly) you got, you'll have much higher chances to
get some help.

Comment 2 David Lawrence 1999-02-06 01:48:59 UTC
This type of issue would be better directed to out support department
at http://www.redhat.com/support. If you have a official boxed set of
Red Hat Linux (not Macmillan) then they will be able to help you get
most of the issues worked out.


Note You need to log in before you can comment on or make changes to this bug.